@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 84.45%;
	padding-left: 3.275%;
	padding-right: 3.275%;
	padding-top: 4px;
	clear: none;
	float: none;
	background-color: #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.5);
-moz-shadow: 3px 2px 6px 0px rgba(0,0,0,0.5);
box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.5);
}

	
	
#content {
}

.blue {color:#0066cc;
	font-family: source-sans-pro, sans-serif;
}

.small {
	font-size:.7em;}


#mobile-topper {
}


#logoHolder {
	background-color: #0066CC;
	display: block;
}

.logo {
	width: 86.45%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 2.275%;
	padding-right: 2.275%;
	padding-top: 15px;
	padding-bottom: 5px;
	float: none;
}
.tel {
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-size: .85em;
	font-weight: 200;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}

.tel a {
		color: #ffffff;
		text-decoration: none;
	}
	
.tel a:visited {	
text-decoration: none;
color:#ffffff;
}
.tel a:hover {
text-decoration: underline;
color:#ffffff;
}
.tel a:active {
text-decoration: none;
color:#ffffff;	
}

.navigation {
	display:none;
}

#footerHolder {
	padding: 10pt;
	background-color: #0066CC;
	border-top: thick solid #0066cc;
color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-size:0.8em;
	font-weight: 400;
	text-align:center;}
	
	#footerHolder a:link {
	color: #ffffff;
	text-decoration:none;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	}
	
	#footerHolder a:visited {
	color: #ffffff;
	text-decoration:none;
	}
	
	#footerHolder a:hover {
	color: #ffffff;
	text-decoration:underline;
	}





.panel {
	background-color: #0066CC;
}



#greenPanel {
	background-color: #ffffff;
	box-sizing:border-box;
	border:3px;
	padding-left: 10px;
	padding-right:10px;
	padding-top: 0px;
	border-color: #0066cc;
	border-style:dotted;
	width: 100%;
}

.inset {
		color: #333333;
		padding-right: 2%;
		padding-left: 2%;
		width: 96%;
	font-family: source-sans-pro, sans-serif;
}

.inset a {
color: #333333;
text-decoration: none;
	}
	
.inset a:visited {	
text-decoration: none;
color:#333333;
}
.inset a:hover {
text-decoration: underline;
color:#0066cc;
}
.inset a:active {
text-decoration: none;
color:#333333;	
}

.Blue_H2 {
	font-family: source-sans-pro, sans-serif;
	color: #0066cc;
	font-size:1.5em;
}
	

.inset-image {
	width: 100px;
	float:right;
	margin-left: 15px;
	}

.servicesPanelHolder {
	font-size: 1.1em;
	background-color: #B0EFC0;
	display: block;
	clear: both;
	padding-bottom: 10px;
	list-style-image: url(../img/greenToiletSeat.png);
	font-family: source-sans-pro, sans-serif;
}

.servicesPanelHolder a {
color: #000000;
text-decoration: none;
	}
	
.servicesPanelHolder a:visited {	
text-decoration: none;
color:#000000;
}
.servicesPanelHolder a:hover {
text-decoration: underline;
color:#000000;
}
.servicesPanelHolder a:active {
text-decoration: none;
color:#000000;	
}

.fluid {
	margin-top: 10px;
	margin-bottom: 10px;
}
#content h1 {
	color: #0066cc;
	margin-top: 0px;
	line-height: 1.1em;
	font-size: 2em;
	text-align: center;
	font-weight: 900;
font-family: source-sans-pro, sans-serif;}


#leftCol {
}



.leftColList {
		list-style-image: url(../img/greenToiletSeat.png);
		font-style:italic;
}

#rightCol {
}
.colClass {
	
	
	}
	
	.colClass a:link {
	color: #0066cc;
	text-decoration:none;
	}
	
	.colClass a:visited {
	color: #0066cc;
	text-decoration:none;
	}
	
	.colClass a:hover {
	color: #0066cc;
	text-decoration:underline;
	}
	
	
.colHead {
	float: none;
	clear: none;
	background-color: #0066cc;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.clear {
	clear: both;
	width: 100%;
}
#mainImage {
	display: none;
}

mainImagePage {display:block;
	}

#stretch {
}
#quotation {
	width: 20%;
	margin-top: 15px;
	margin-left: 4%;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	display:inline;
	
}
.quoteTxt {
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	float:left;
	display:inline;
	width: 64%;
	margin-bottom:15px;
	}
	
	.quoteTxt H2 {
	font-family: source-sans-pro, sans-serif;
	color: #0066cc;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size:  1.5em;
	}
	
	
	.quoteTxt a {
		color: #0066cc;
		text-decoration: none;
	}
	
	.quoteTxt a:visited {	
text-decoration: none;
color:#0066cc;
}
.quoteTxt a:hover {
text-decoration: underline;
color:#0066cc;
}
.quoteTxt a:active {
text-decoration: none;
color:#0066cc;	
}
	
	
#anniv {
	display: none;
}

#annivpage {width:30%;
	float: right;
	padding-left:15px;
	display: inline-block;}

#desktopNav {
	font-size: 0.84em;
}

.menud {
	display: none;}
#luxury {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 5%;
}
.luxuryTxt {
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
}

.luxuryTxt a:link {
	color: #0066cc;
	text-decoration:none;
	}
	
	.luxuryTxt a:visited {
	color: #0066cc;
	text-decoration:none;
	}
	
	.luxuryTxt a:hover {
	color: #0066cc;
	text-decoration:underline;
	}
	
#luxuryImg {
	width: 90%;
	padding-left:5%;
	padding-right:5%;
	margin-bottom:5%;
}
.looSeat {
	display: inline-block;
	margin-right: 8px;
}
#left-column {
}
#right-column {
}
.column-wrap-clear {
	float:left;
}

.fade {

	    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 4s; /* Firefox < 16 */
        -ms-animation: fadein 4s; /* Internet Explorer */
         -o-animation: fadein 4s; /* Opera < 12.1 */
            animation: fadein 4s;
}

.divider {
	width: 100%;
	overflow: hidden;
	position:relative;
	padding-top:15px;

	}

.slideInLeft {
	background-color:#0066cc;
	height: 2px;
	margin-top: 15px;
	width: 42%;
	display:inline-block;
	float:left;
}
	
.slideInRight{
	background-color:#0066cc;
	height: 2px;
	margin-top: 15px;
	width: 42%;
	display:inline-block;
	float:left;
}

.crownPos{
	height:30px;
	width: 14%;
	margin-left: 1%;
	margin-right:1%;
	display:inline-block;
	float:left;

	}
.footer-logo {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}

.imageRow1 {
	float:left;
	width:100%;
}

.imageRow2 {
	float:left;
	width:100%;
}

.imageRow3 {
	float:left;
	width:100%;
}


#formInner {
}

.mobSocials {
	display: inline-block;
	padding-top: 15px;
	width: 100%;	
}
.mobSocInner {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	
	}
#fbholder {
	}
.FB {
}
.iframe-container {
}
.aircraftHolder {
}
.aircraftPic {
	background-color: #0066cc;
}
.aircraftDetails {
}
#div3 {
background-color: #ffffff;
box-sizing: border-box;
border: 3px;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
border-color: #0066cc;
border-style: dotted;
width: 100%;
}
#div1 {}
#webcams {
	position:relative;
}

#insetImage {
	width:50%;
	float: right;
	padding-left:15px;
}

.rightImage {
}


.leftImage {
}
.poster {margin-bottom: 20px;
}
.halfPageImageLeft {}
.halfPageImageRight {}
.BigInset {}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 88.675%;
	padding-left: 2.1625%;
	padding-right: 2.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	padding-top: 5px;
}

#content h1 {

	text-align: left;
	font-size:2.25em;
}

#content {
}

#mobile-topper {
	display:none;
}


#logoHolder {
	width: 90.675%;
	padding-left: 4.6625%;
	padding-right: 4.6625%;
	max-width:1232px;
	clear: none;
	float: none;
	margin-left:auto;
	margin-right:auto;
	
}
.logo {
	width: 40%;
	margin-left: none;
	margin-right: none;
	padding-left: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	display: inline-block;
	padding-right: none;
}


#footerHolder {
}


h3 {
	font-size: 0.5em;}

.panel {
}

#greenPanel {
}

.divider {
	width: 100%;
	overflow: hidden;
	position:relative;
	padding-top:15px;

	}

.slideInLeft {
	height: 2px;
	margin-top: 20px;
	width: 45%;
	display:inline-block;
	float:left;
}
	
.slideInRight{
	height: 2px;
	margin-top: 20px;
	width: 45%;
	display:inline-block;
	float:left;
}

.crownPos{
	height:40px;
	width: 8%;
	margin-left: 1%;
	margin-right:1%;
	display:inline-block;
	float:left;

	}

.inset {
		padding-right: 2%;
		padding-left: 2%;
		width: 96%;
		display: inline-block;

}

.inset H2 {
	font-size:1.8em;
	line-height: 1.2em;}

.inset-image {
	width: 20%;
	display: inline-block;
	float: right;
	margin-top: 30px;
	margin-bottom: 5px;
	}


.servicesPanelHolder {
	width: 98%;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
	display: block;
	float: left;
}
.fluid {
	width: 100%;
}
#leftCol {
	width: 48%;
	display: inline-block;
	float: left;
	margin-right: 4%;
}
#rightCol {
	width: 48%;
	display: inline-block;
	float: left;
}
.colHead {
}

.tel {
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	width: 55.3375%;
	display: inline-block;
	text-align: right;
}
.clear {
}
#mainImage {
	margin-bottom: 0pt;
	display: inline;
}
#stretch {
}
#quotation {
	width: 15%;	
}
.quoteTxt {
	width: 70%;
	margin-bottom:15px;

	}
	
.quoteTxt H2 {
	font-size:1.8em;
	line-height: 1.2em;;
	}
#anniv {
	width:20%;
	float: right;
	padding-left:15px;
	display: inline-block;
}

#annivpage {width:25%;
	} 


#desktopNav {
}
#luxury {
	width: 35%;
	padding-left: 3%;
	padding-right:3%;
	margin-top: 3%;
	display:inline-block;
	float:left;
}
#luxuryTxt {

}
#luxuryImg {
	width: 56%;
	margin-top: 3%;
	padding-left:0%;
	padding-right:3%;
	margin-bottom: 3%;
	display:inline;
	float:left;
}
.looSeat {
}
.facebook {
}
#left-column {
	width: 48%;
	display:inline-block;
	margin-right:4%;
	float:left;
}
#right-column {
	width: 48%;
	display:inline-block;
	float:left;
}
.column-wrap-clear {
	margin-bottom: 15px;
}
.footer-logo {
	width: 20%;
	margin-left: 40%;
	margin-right: 40%;
}

.imageRow1 {
	float:left;
	width:32%;
	margin-right: 2%;
	display:inline-block;
}

.imageRow2 {
	float:left;
	width:32%;
		margin-right: 2%;
	display:inline-block;
}

.imageRow3 {
	float:left;
	width:32%;
	display:inline-block;
}
#formInner {
}
.mobSocials {
}
#fbholder {
}
.FB {
}
.iframe-container {
}
.aircraftHolder {
	width: 100%;
	position:relative;
	margin-bottom:15px;
	display:inline-block;
}
.aircraftPic {
		width: 40%;
	display:inline-block;
		margin-right:2%;
		float:left;
		

}
.aircraftDetails {
	width: 58%;
	display:inline-block;
	float:left;
	
}
#div3 {
}
#div1 {}
#webcams {
}

#insetImage {
	width:30%;
	float: right;
	padding-left:15px;
}

.rightImage {
	width:30%;
	float: right;
	padding-left:15px;
}


.leftImage {
	width:50%;
	float: left;
	padding-right:15px;
}
.poster {float:right;
width: 30%;
margin-left: 20px;
}

.doubleImage {
	width:100%;
	border:thin;
	border-style:solid;
	}

.halfPageImageLeft {
	width:50%;
	display:inline-block;}
	
.halfPageImageRight {
	width:50%;
	display:inline-block;}
.BigInset {}
.hide_tablet {display: none;}
.zeroMargin_tablet {margin-left: 0;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 84.5%;
	max-width: 1232px;
	padding-left: 2.75%;
	padding-right: 2.75%;
	padding-top: 10px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;

	background-color: #FFFFFF;
}

#content {

}

#logoHolder {
	width: 94.49%;
	padding-left: 2.755%;
	padding-right: 2.75%;
	max-width:1232px;
	clear: none;
	float: none;
	margin-left:auto;
	margin-right:auto;
	
}

.divider {
	width: 100%;
	overflow: hidden;
	position:relative;
	padding-top:15px;

	}

.slideInLeft {
	height: 2px;
	margin-top: 25px;
	width: 45%;
	display:inline-block;
	float:left;
}
	
.slideInRight{
	height: 2px;
	margin-top: 25px;
	width: 45%;
	display:inline-block;
	float:left;
}

.crownPos{
	height:55px;
	width: 8%;
	margin-left: 1%;
	margin-right:1%;
	display:inline-block;
	float:left;

	}


#footerHolder {
	color: #FFFFFF;
}
.panel {
}

#greenPanel {
}

.inset {
	
}

.inset-image {
	width:15%;
	}

.servicesPanelHolder {

}
.fluid {
}
#leftCol {
}
#rightCol {
}
.colHead {
}
.logo {
}
.tel {
	width: 57%;
}
.clear {
}
#mainImage {
	margin-top: 0px; /*was blank*/
}

#mainImagePage {
	display:block;
	margin-top: 0px;
	clear:both;
	float:left;
	}


#logoWrap {
}
#stretch {
}
#device {
	display:none;
	}

.menud {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #0066cc;
	font-size: .8em;
	display:inline;
	}

.menud a {
  color: #000000;
  text-decoration: none;
}

.menud a:hover {
color: #0066cc;
}
#quotation {
	width: 10%;	
}
.quoteTxt {
	width: 80%;
	margin-bottom:15px;
	}
	
	.quoteTxt H2 {
	}
#anniv {
	width:20%;
	float: right;
	padding-left:15px;
}

#annivpage {width:22%;
	} 



#desktopNav {
}
#luxury {
}
#luxuryTxt {
}
#luxuryImg {
}
.looSeat {
}
#content h1 {
	text-align: left;
	font-size: 2.75em;
}
#facebook {
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 10px;
	height: 30px;
}
#email {
	display: inline;
	float: right;
	height: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#twitter {
	display: inline;
	float: right;
	height: 30px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#hide{
	display:none;
	}
	
#left-column {
	width: 62.5%;
	display:inline-block;
}
#right-column {
	width: 33.5%;
	display:inline-block;
}
.column-wrap-clear {
}
.footer-logo {
}
.imageRow3 {
}
#formInner {
}
.mobSocials {
		display: none;

}
#fbholder {
}
.FB {
}
.iframe-container {
}
.aircraftHolder {
}
.aircraftPic {
}
.aircraftDetails {
}
#div1 {
}
#div3 {
}
#webcams {
}

#insetImage {
	width:30%;
	float: right;
	padding-left:15px;
}

.rightImage {
	width:20%;
	float: right;
	padding-left:15px;
}


.leftImage {
	width:40%;
	float: left;
	padding-right:15px;
}
.poster {
}
.halfPageImageLeft {
}
.halfPageImageRight {
}
.BigInset {width:40%;
	float: left;
	padding-right:15px;
	padding-bottom: 15px;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}